//@line 36 "/builds/slave/rel-m-beta-lnx-mb-rpk-4/mozilla-beta/ja/mobile/mobile-l10n.js"

//@line 38 "/builds/slave/rel-m-beta-lnx-mb-rpk-4/mozilla-beta/ja/mobile/mobile-l10n.js"

pref("general.useragent.locale", "ja");

pref("intl.accept_languages", "ja");
pref("intl.charset.default", "UTF-8");
pref("intl.charset.detector", "ja_parallel_state_machine");
